Left 4 Dead 2 Beta > Discussioni generali > Dettagli della discussione
Peckerwood 12 lug 2013, ore 6:18
Need help ASAP Left 4 dead 2 Beta
I just bought left 4 dead 2 and i got the original and beta. Do i need to install both or only 1?
Visualizzazione di 1-11 commenti su 11
< >
kozec 12 lug 2013, ore 6:22 
Both. And L4D 1 is required as well.
Ultima modifica da kozec; 12 lug 2013, ore 6:23
Peckerwood 12 lug 2013, ore 6:24 
wait, so you cant play number 2 if you dont have 1?
Graf Erwacht 12 lug 2013, ore 6:27 
No, that's wrong. If you want to play Left 4 Dead 2, just install it. You don't have to install L4D1 or L4D beta.
Maverick 12 lug 2013, ore 8:51 
Kozec is trolling, just install L4D2, L4D1 is not a requirement and neither is the beta...the beta has a much smaller fanbase right now compared to L4D2, but it will eventually merge into L4D2.
Peckerwood 12 lug 2013, ore 8:53 
Messaggio originale di fleischkind:
No, that's wrong. If you want to play Left 4 Dead 2, just install it. You don't have to install L4D1 or L4D beta.




Messaggio originale di ==Maverick==:
Kozec is trolling, just install L4D2, L4D1 is not a requirement and neither is the beta...the beta has a much smaller fanbase right now compared to L4D2, but it will eventually merge into L4D2.

Sweet thanks
MrKeny 13 lug 2013, ore 2:17 
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
kozec 13 lug 2013, ore 4:52 
Messaggio originale di MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.
ʁabbit jr 13 lug 2013, ore 20:16 
Messaggio originale di kozec:
Messaggio originale di MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.
Trolololol!
Apex 16 lug 2013, ore 7:28 
What Is the LFD2 Beta?
Graf Erwacht 16 lug 2013, ore 10:53 
The newest patches, updates and so on are tested in the Beta
Alcatraz Zombie 17 lug 2013, ore 7:10 
Messaggio originale di kozec:
Messaggio originale di MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.

Apparently some people in here can't use common sense. You should have made it more obvious and said you need to install Killing Floor, Aliens Colonial Marines, and Castle Crashers in that order, to run L4D2.
Ultima modifica da Alcatraz Zombie; 17 lug 2013, ore 7:10
Visualizzazione di 1-11 commenti su 11
< >
Per pagina: 15 30 50